﻿#spotlight{
    position: relative;
    display: block;
    clear: both;
    margin: 0;
}

#spotlight .s4-wpcell-plain .s4-wpTopTable {
	margin: 0;	
}

#spotlight td {
	height: 25px !important;
}

#spotlight ul {
padding-left:0px;

}

#spotlight ul li .slide {
	position: relative;
	padding-bottom: 10px;
	margin-top: 8px;
	font-size: 100%;
	overflow: hidden	
}
#spotlight ul li .slide, #spotlight ul li .slide img {
	margin-top: 0 !important;
}
#spotlight ul li .slide  img{
	float: left;
	margin: 0 !important;
}
#spotlight ul li .slide .caption {
    position: absolute;
	width: 100%;
	bottom:10px;
	padding: 10px !important;
    min-height: 20px;
	background:rgb(255,255,255);
	background-color:rgba(255, 255, 255, 0.8);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 80)
}
#spotlight ul li .slide p,
#spotlight ul li .slide div{
	margin: 0;
}

#spotlight ul li .slide h4 {
	margin: 0;
	line-height: 1.3;
	color: #0072bc;
	font-weight: bold;
	width: 75%;
	padding: 0 !important;
	font-size: 175%;
}
#spotlight ul li .slide h4 a {
	color: #0072bc;
	display: block;
	line-height: 1.3;
}

div.anythingSlider {
	position: relative;
	padding: 0;
	/*margin: 0 .8em 0 0;*/
	margin: 0 0 0 0;
	display: block;
	overflow: visible; /* hidden needed for Opera and Safari */	
	width: 97%;
	/*min-height: 320px;
	height: 320px !important;*/
	min-height:276px;
	height:276px;
	font-size:100%;
	line-height:1.5;
}


div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
div.anythingSlider .forward {   bottom: 10px; right:10px;  width: 20px;  height: 20px; overflow: hidden }
/*div.anythingSlider .back {   bottom:10px;  right: 40px;  width: 20px;  height: 20px;}*/
div.anythingSlider .back {   bottom:10px;  right: 70px;  width: 20px;  height: 20px;}

div.anythingSlider .back a {
	background: transparent url(/Style%20Library/Slider/images/previous.png) no-repeat 0 0 !important;
}
div.anythingSlider .forward a {
	background: transparent url(/Style%20Library/Slider/images/next.png) no-repeat 0 0 !important;
}

div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -14px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: 0  -14px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }



div.anythingSlider .arrow {
	/*bottom: 5px;*/
	position: absolute;
	display: block;
	z-index: 9999;
	font-size:100%;
	line-height:1.5;
}
div.anythingSlider .arrow a {
	display: block;
	height: 20px;
	margin: 0 0 0 0;
	width: 20px;
	text-align: center;
	outline: 0;
}
div.anythingSlider .arrow a span{
	height:20px;
}


/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	border: 0;
}
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

div.anythingSlider .anythingControls { outline: 0; display: none; }

div.anythingSlider .start-stop.playing {
	background: transparent url(/Style%20Library/Slider/images/pause.png) no-repeat 0 0 !important;
	text-indent: -9999px;
}
div.anythingSlider .start-stop {
	background: transparent url(/Style%20Library/Slider/images/play.png) no-repeat 0 0 !important;
	border-radius: none !important;
	text-indent: -9999px;
	position:absolute;
	bottom: 10px;
	/*right: 70px;*/
	right: 40px;
	float: none;
	width: 20px !important;
	padding: 0 !important;
	display: block;
	text-align: center;
	text-decoration: none;
	z-index: 100;
	height:20px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}


/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .thumbNav { margin: 0; padding: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .thumbNav a:hover {
	background-image: none;
}


div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
